_id: BeXGJBlieLrwpJps
_key: '!items!BeXGJBlieLrwpJps'
img: systems/pf1/icons/skills/red_06.jpg
name: Rule Minds
system:
  abilityType: su
  associations:
    classes:
      - Mesmerist
  description:
    value: >-
      <p>At 20th level, a mesmerist can permanently mentally enslave a creature.
      When the mesmerist successfully affects the target of his hypnotic stare
      with an enchantment spell that requires a saving throw, he can force that
      creature to attempt a second Will saving throw with a DC equal to the
      spell’s DC. The DC is reduced by 5 if the monster isn’t a humanoid. If the
      creature fails, it becomes a permanent thrall to the mesmerist (as
      dominate monster) until the mesmerist dies. If it succeeds, it can’t be
      affected by rule minds again for 24 hours.</p>

      <p>A mesmerist can have only one creature enthralled at a time. If he
      enthralls a new creature, the previous one is set free but is unaware that
      it was enthralled by the mesmerist.</p>
  subType: classFeat
type: feat

